<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="lebara" mcc="420" mnc="06" apn="lebara" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default"/>
</apns>
